# Asposehtmlcloud.DiscUsage

## Properties
| Name          | Type        | Description                  | Notes |
|---------------|-------------|------------------------------|-------|
| **usedSize**  | **Integer** | Application used disc space. |       |
| **totalSize** | **Integer** | Total disc space.            |       | 


